/*
 Theme Name:   Gilet Guitars 2 Theme
 Theme URI:    http://fsrs.com.au/giletguitars2/
 Description:  Gilet Guitars Theme based on Moesia theme
 Author:       FSR Solutions
 Author URI:   http://fsrs.com.au/
 Template:     moesia
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  giletguitars-moesia-child
*/


body {
	font-size: 17px;
	}

h1,
h2,
h3 {
	font-weight: 400;
}

a {
    color: #ff6b53;
}

#page {
    visibility: visible;
}

.welcome-title {
	font-weight: 300;
}

.welcome-desc {
        font-size: 33px;

}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    box-shadow: 0 0 0 #C2503D;
}

.panel-layout .panel-grid .widget-cl-flipbox {
    padding-left: 5px;
    padding-right: 5px;
}

.panel-row-style {
    padding-top: 75px;
    padding-bottom: 20px;
}

.RowNoBorder .panel-layout .panel-grid {
	border-bottom-width: 0 !important;
}

.DarkerText {
	color: #333;
}

.cl-flipbox-front-title, .cl-flipbox-back-title {
    color: #fff;
}

.cl-flipbox-back-desc {
    color: #ddd;
}

.cl-btn {
    background-color: #ff6b53 !important;
    padding: 10px 20px !important;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 5px !important;
    font-weight: 700;
}

.welcome-button, .call-to-action {
    box-shadow: none !important;
}

@media screen and (max-width: 1024px) {
    .panel-row-style {
    	background-size: cover !important;
    }
}

/* store list */
#wpsl-result-list #wpsl-stores .wpsl-store-location {
    width: 65%;
    float:  left;
    font-size: 16px
}

#wpsl-result-list #wpsl-stores .wpsl-direction-wrap {
    width: 34%;
    float: right;
    text-align: right;
    font-size: 16px
}

#wpsl-result-list #wpsl-stores .wpsl-direction-wrap a.wpsl-directions {
    display: block;
}

#wpsl-result-list li p {
    margin: 0 0 0;
}

.wpsl-search {
    margin-bottom: 12px;
    padding: 12px 0 0 0;
    background: inherit;
}

#wpsl-search-wrap .wpsl-input label {
    display: none;
}


/* change form label widths */


@media screen and (max-width: 992px) {
/* mobile specific code */
    .site-logo {
	max-width: 100px;
    }
    
    /* this makes the content jump on tablet / mobile 
    .top-bar {
    	position: fixed !important;
    }
    */ 
    .site-branding, .main-navigation li {
    	padding-top: 5px;
	padding-bottom: 5px;
    }
    
/*
    .welcome-info {
        top: 80px;
    }
*/
    
	.Collapse992  {
		flex-direction: column-reverse;
	}
	.Collapse992 .panel-grid-cell {
		width: 100% !important;
	}
	.PaddingOnCollapse {
		padding-top: 15px;
	}
}

@media (max-width: 320px) {
	.menu-toggle.btn {
    		margin: 30px 0;
    		float: right;
	}
	body {
    		font-size: 14px;
    	}
    	.action-text {
    		margin-bottom: 40px;
    		font-size: 22px;

	}
	.NoMobPadding .panel-grid-cell .widget {
    		padding-left: 0;
   		padding-right: 0;
	}
}


@media screen and (min-width: 320px) and (max-width: 779px) {
	body {
    		font-size: 15px;
    	}

	.action-text {
    		margin-bottom: 50px;
    		font-size: 26px;

	}
	.NoMobPadding .panel-grid-cell .widget {
    		padding-left: 0;
   		padding-right: 0;
	}
}

@media screen and (min-width: 200px) and (max-width: 439px) {
	body {
    		font-size: 15px;
    	}

    	.welcome-title {
   	 	font-size: 13vw;
   	 	margin-bottom: 20px;

	}
	.welcome-desc {
            font-size: 9vw;

        }

}

@media screen and (min-width: 440px) and (max-width: 639px) {
	body {
    		font-size: 16px;
    	}

    	.welcome-title {
   	 	font-size: 11vw;
   	 	margin-bottom: 20px;

	}
	.welcome-desc {
            font-size: 7vw;

        }

}

@media screen and (min-width: 640px) and (max-width: 779px) {

	body {
    		font-size: 16px;
    	}

    	.welcome-title {
   	 	font-size: 9vw;
   	 	margin-bottom: 25px;

	}
	.welcome-desc {
            font-size: 5vw;

        }

}

@media screen  and (max-width: 1024px) {

    	header#masthead.has-banner img.header-image {
    		min-height:500px;
    		max-width: 1024px;
    	}
}
    	
